* {
    margin: 0;
    padding: 0;
}

body {
    margin: 12px 0 0 0;
    padding: 0;
    color: #1972AC;
    font: normal 0.8em Arial, Helvetica, sans-serif;
    direction: rtl;
}

img {
    border: none;
}

.container {
    width: 800px;
    height: 600px;
    background-color: #FFFFFF; /*border: 1px solid #333333;*/
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #5C89BB; /*padding: 15px;*/
    background-image: url( "bg.gif" );
    background-repeat: no-repeat;
}

.promoContainer {
    height: 40px;
    margin: 389px 0 0 187px;
    text-align: center;
    color: #6A2400;
}

.formContainer {
    height: 171px;
    margin: 0 0 0 187px;
}

.formContainer form {
    padding: 16px 51px 0 0;
}

p {
    margin-bottom: 15px;
}

.inp {
    border: 1px solid #87A3CB;
    font: normal 1em arial, sans-serif;
}

.button {
    font: bolder 1em / 18px arial, sans-serif;
    text-align: center !important;
    height: 18px;
    color: #1972AC;
    padding: 0 12px 0 12px;
    margin: 0;
    border: 1px solid #87A3CB;
    background-color: #FFFFFF;
}

h1 {
    font-size: 1.8em
}
